IF (select object_id('T_D1_EXPORT')) is null
begin
CREATE TABLE [IES].[T_D1_EXPORT](
	[D1ExportId] [uniqueidentifier] NOT NULL,
	[SessionId] [uniqueidentifier] NULL,
	[WeekNumber] [int] NULL,
	[Number] [int] NULL,
	[ExportCount] [int] NULL,
PRIMARY KEY CLUSTERED 
(
	[D1ExportId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY]
end

GO